AOZ Studio Beta - Bug #889

Wait Input - Doesn't work with 0 (zero) key.
02/06/2022 08:42 PM - Alex Vac

Status: Resolved Start date: 02/06/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

"WAIT INPUT" should react to any input press on the Keyboard. ( as well as mouse or joystick.)
But it doesn't work with the 0 (zero) keyboard buttons. Regular and numpad.

with "WAIT KEY" 0 (zero) works

History

#1 - 02/11/2022 11:21 PM - David Baldwin

Fixed! Check was for Key != 0, should have been key = I"

#2 - 02/11/2022 11:25 PM - David Baldwin

- Status changed from New to Resolved
